<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />

    <!-- font awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <!-- font nunito -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;600;700;800;900&display=swap"
      rel="stylesheet"
    />

    <!-- my css -->
    <link rel="stylesheet" href="./assets/css/main.css" />
  </head>
  <body>
    <div class="container py-5">
      <div class="exercise-content card w-75 mx-auto">
        <div class="exercise-body">
          <div class="row">
            <div class="exercise-nav-item text-center">
              <div
                class="nav-list nav flex-column nav-pills"
                id="v-pills-tab"
                role="tablist"
                aria-orientation="vertical"
              >
                <a
                  class="nav-tab nav-link-1 nav-link active"
                  id="exercise-1-tab"
                  data-toggle="pill"
                  href="#exercise-1"
                  role="tab"
                  aria-controls="exercise-1"
                  aria-selected="true"
                  >Exercise 1</a
                >
                <a
                  class="nav-tab nav-link-2 nav-link"
                  id="exercise-2-tab"
                  data-toggle="pill"
                  href="#exercise-2"
                  role="tab"
                  aria-controls="exercise-2"
                  aria-selected="false"
                  >Exercise 2</a
                >
                <a
                  class="nav-tab nav-link-3 nav-link"
                  id="exercise-3-tab"
                  data-toggle="pill"
                  href="#exercise-3"
                  role="tab"
                  aria-controls="exercise-3"
                  aria-selected="false"
                  >Exercise 3</a
                >
                <a
                  class="nav-tab nav-link-4 nav-link"
                  id="exercise-4-tab"
                  data-toggle="pill"
                  href="#exercise-4"
                  role="tab"
                  aria-controls="exercise-4"
                  aria-selected="false"
                  >Exercise 4</a
                >

                <a
                  class="nav-tab nav-link-5 nav-link"
                  id="exercise-5-tab"
                  data-toggle="pill"
                  href="#exercise-5"
                  role="tab"
                  aria-controls="exercise-5"
                  aria-selected="false"
                  >Exercise 5</a
                >
              </div>
            </div>
            <div class="detail-item">
              <div class="tab-content" id="v-pills-tabContent">
                <div
                  class="tab-pane fade show active"
                  id="exercise-1"
                  role="tabpanel"
                  aria-labelledby="exercise-1-tab"
                >
                  <div class="excercise-1_content exercise_content">
                    <h1>Tính tiền lương nhân viên</h1>
                    <form id="form-1" class="form">
                      <div class="form-group">
                        <label for="salary">Tiền lương theo ngày (VND)</label>
                        <input
                          type="number"
                          class="form-control"
                          id="salary"
                          placeholder="500000"
                          required
                        />
                      </div>
                      <div class="form-group">
                        <label for="work-day">Số ngày làm việc</label>
                        <input
                          type="number"
                          class="form-control"
                          id="work-day"
                          placeholder="20"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="result-ex1">Kết quả</label>
                        <p id="result-ex1"></p>
                      </div>
                      <button onclick="tinhLuong()">
                        Tính tiền lương
                        <i class="fa-solid fa-sack-dollar"></i>
                      </button>
                    </form>
                  </div>
                </div>

                <div
                  class="tab-pane fade"
                  id="exercise-2"
                  role="tabpanel"
                  aria-labelledby="exercise-2-tab"
                >
                  <div class="excercise-2_content exercise_content">
                    <h1>Tính trung bình 5 số thực</h1>
                    <form id="form-2" class="form form-ex-2">
                      <div class="form-group">
                        <label for="sothuc1">Số thực 1</label>
                        <input
                          type="number"
                          class="form-control"
                          id="sothuc1"
                          placeholder="1"
                          required
                        />
                      </div>
                      <div class="form-group">
                        <label for="sothuc2">Số thực 2</label>
                        <input
                          type="number"
                          class="form-control"
                          id="sothuc2"
                          placeholder="2"
                          required
                        />
                      </div>
                      <div class="form-group">
                        <label for="sothuc3">Số thực 3</label>
                        <input
                          type="number"
                          class="form-control"
                          id="sothuc3"
                          placeholder="3"
                          required
                        />
                      </div>
                      <div class="form-group">
                        <label for="sothuc4">Số thực 4</label>
                        <input
                          type="number"
                          class="form-control"
                          id="sothuc4"
                          placeholder="4"
                          required
                        />
                      </div>
                      <div class="form-group form-sothuc5-ex2">
                        <label for="sothuc5">Số thực 5</label>
                        <input
                          type="number"
                          class="form-control"
                          id="sothuc5"
                          placeholder="5"
                          required
                        />
                      </div>
                      <div class="form-group form-result-ex2">
                        <label for="result-ex2">Kết quả</label>
                        <p id="result-ex2"></p>
                      </div>
                    </form>
                    <div class="exercise-2-btnwrap">
                      <button class="exercise-2_btn" onclick="tinhTrungBinh()">
                        Tính trung bình
                        <i class="exercise-2_icon fa-solid fa-divide"></i>
                      </button>
                    </div>
                  </div>
                </div>

                <div
                  class="tab-pane fade"
                  id="exercise-3"
                  role="tabpanel"
                  aria-labelledby="exercise-3-tab"
                >
                  <div class="excercise-3_content exercise_content">
                    <h1>Đổi tiền từ USD sang VND</h1>
                    <form id="form-3" class="form">
                      <div class="form-group">
                        <label for="usd">Số tiền (USD)</label>
                        <input
                          type="number"
                          class="form-control"
                          id="usd"
                          placeholder="5"
                          required
                        />
                      </div>
                      <div class="form-group">
                        <label for="result-ex3">Kết quả (VND)</label>
                        <p id="result-ex3"></p>
                      </div>
                      <button class="exercise-3_btn" onclick="doiTien()">
                        Đổi tiền (VND)
                        <i
                          class="exercise-3_icon fa-solid fa-money-bill-transfer"
                        ></i>
                      </button>
                    </form>
                  </div>
                </div>

                <div
                  class="tab-pane fade"
                  id="exercise-4"
                  role="tabpanel"
                  aria-labelledby="exercise-4-tab"
                >
                  <div class="excercise-4_content exercise_content">
                    <h1>
                      Tính chu vi và diện tích <br />
                      hình chữ nhật
                    </h1>
                    <form id="form-4" class="form exercise-4_form">
                      <div class="form-group">
                        <label for="chieudai">Chiều dài</label>
                        <input
                          type="number"
                          class="form-control"
                          id="chieudai"
                          placeholder="50"
                          required
                        />
                      </div>
                      <div class="form-group">
                        <label for="chieurong">Chiều rộng</label>
                        <input
                          type="number"
                          class="form-control"
                          id="chieurong"
                          placeholder="20"
                          required
                        />
                      </div>
                      <div class="form-group">
                        <label for="result-ex4">Kết quả</label>
                        <p id="result-ex4"></p>
                      </div>
                      <div class="exercise-4_btn_wrap">
                        <button class="exercise-4_btn" onclick="tinhChuVi()">
                          Chu vi
                          <i class="exercise-4_icon fa-solid fa-calculator"></i>
                        </button>
                        <button class="exercise-4_btn" onclick="tinhDienTich()">
                          Diện tích
                          <i class="exercise-4_icon fa-solid fa-calculator"></i>
                        </button>
                      </div>
                    </form>
                  </div>
                </div>

                <div
                  class="tab-pane fade"
                  id="exercise-5"
                  role="tabpanel"
                  aria-labelledby="exercise-5-tab"
                >
                  <div class="excercise-5_content exercise_content">
                    <h1>Tính tổng 2 ký số</h1>
                    <form id="form-5" class="form">
                      <div class="form-group">
                        <label for="number">Nhập số </label>
                        <input
                          type="number"
                          min="10"
                          max="99"
                          class="form-control"
                          id="number"
                          placeholder="10 - 99"
                          required
                        />
                      </div>

                      <div class="form-group">
                        <label for="result-ex5">Kết quả</label>
                        <p id="result-ex5"></p>
                      </div>
                      <button class="exercise-5_btn" onclick="congKySo()">
                        Kết quả
                        <i class="exercise-5_icon fa-solid fa-calculator"></i>
                      </button>
                    </form>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>

    <!-- my js -->
    <script src="./assets/js/ex1.js"></script>
    <script src="./assets/js/ex2.js"></script>
    <script src="./assets/js/ex3.js"></script>
    <script src="./assets/js/ex4.js"></script>
    <script src="./assets/js/ex5.js"></script>
  </body>
</html>
